# ProjectConfigurationOperationDescriptor

interface ProjectConfigurationOperationDescriptor : OperationDescriptor

Describes a project configuration operation for which an event has occurred.

#### Since

5.1

## Functions

getDisplayName
Link copied to clipboard
abstract fun getDisplayName(): String
getName
Link copied to clipboard
abstract fun getName(): String
getParent
Link copied to clipboard
abstract fun getParent(): @Nullable OperationDescriptor
getProject
Link copied to clipboard
abstract fun getProject(): ProjectIdentifier
Returns the project that is configured by the described operation.